!set title=Dos limites
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-3.000000
rightrange=3.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=38
prevarcnt=37
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=<i>n</i>
val7=<i>u<sub>n</sub></i>
tmp0=!randint 20, 50

tmp1=!randitem -1,1

val8=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 12

tmp1=!randitem -1,1

val9=$[rint($val8+$(tmp0)*$(tmp1))]
val10=$[rint(-$val8)]
val11=$[rint(-$val9)]

!ifval $val10>0
val12= + $val10
!else
val12= - $val8
!endif

!ifval $val11>0
val13= + $val11
!else
val13= - $val9
!endif
val14=| $val7 $val12 |
val15=| $val7 $val13 |
val16=&nbsp;&nbsp;&nbsp;
tmp0=!randitem 1/$val6,2/$val6,10/$val6,3/$val6,1/$val6<sup>2</sup>,2/$val6<sup>2</sup>

val17=$(tmp0)
tmp0=!randitem 1/2,2/3,1/3,1/5,1/10,1/50,1/100,1/1000

val18=$(tmp0)
tmp0=!randint 1, 8

tmp1=!randitem 100,1000,10000,100000

val19=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 8

tmp1=!randitem 100,1000,10000,100000

val20=$[rint($(tmp0)*$(tmp1))]
val21=La convergencia no puede ser determinada
val22=Converge hacia $val8
val23=Converge hacia $val9
val24=Es divergente
val25=Esa sucesión no existe
tmp0=!randitem $val6&gt;$val20,$val6

val26=$(tmp0)
val27=&lt; $val17, &lt; $val17, &gt; $val19, &lt; $val17, &lt; $val17,	 &lt; $val19, &lt; $val19, &gt; $val17, &lt; $val17, &lt; $val17,	 &gt; $val17, &lt; $val18, &lt; $val18	
val28=&gt; $val17, &lt; $val17, &gt; $val19, &lt; $val19, &gt; $val19,	 &lt; $val19, &gt; $val19, &gt; $val17, &gt; $val18, &lt; $val18,	 &lt; $val18, &lt; $val18, &gt; $val18	
val29=$val22,$val25,$val21,$val22,$val25,	 $val21,$val21,$val21,$val22,$val25,	 $val21,$val25,$val21,	
val30=$val23,$val22,$val24,$val23,$val22,	 $val22,$val22,$val24,$val24,$val22,	 $val24,$val22,$val22,	
tmp0=!itemcnt $val27

val31=$[rint($(tmp0))]
tmp0=!randint 1, $val31

val32=$[rint($(tmp0))]
tmp0=!item $val32 of $val27

val33=$(tmp0)
tmp0=!item $val32 of $val28

val34=$(tmp0)
tmp0=!item $val32 of $val29

val35=$(tmp0)
tmp0=!item $val32 of $val30

val36=$(tmp0)
val37=$val36,$val21,$val22,$val23,$val24,$val25	
val38=$val14 $val33
val39=$val15 $val34
tmp0=!randitem 0,1

val40=$[rint($(tmp0))]

!ifval $val40=1
val41=$val38
!else
val41=$val39
!endif

!ifval $val40=1
val42=$val39
!else
val42=$val38
!endif
choicename1=Su respuesta es
choicegood1=$val35
choicebad1=$val37
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea ($val7) una sucesión infinita de números reales. Si se tiene	<p><center>$val41 y $val42 para todo $val26 ,	</center> <p>	¿Qué se puede decir acerca de la convergencia?	(Debes elegir la mejor opción.)	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,26,41,42
embedcnt=0
